/* WaveSurfer player styles*/

#player-wave{
	max-width: 988px;
	height: 130px;
	margin: 0 auto;
	border-bottom: 1px solid #E7E6E4;
	background-color: #FAFAFA;
}

#player-timeline{
	text-align: right;
	margin: 10px 0;
	height: 15px;
}

#player-div{
	direction: ltr;
	text-align: left;
	border: 2px solid #FE871F;
	border-radius: 3px;
}
#player-control-panel{
	background-color: #F5F5F5;
	padding-top: 10px;
	height: 28px;
	margin: auto;
}

#player-loading{
	text-align: center;
	margin-right: 30px;
}

.player-control{
	height: 24px;
	width: 24px;
	background-repeat: no-repeat;
	margin-top: -3px;
	float: right;
}

#player-play{
	background:url(img/player_play.png);
}

#player-pause{
	background:url(img/player_pause.png);
}

#player-stop{
	background:url(img/player_stop.png);
	margin-right: 20px;
}

#player-volume{
	height: 10px;
	margin-right: 20px;
	margin-top: 3px;
	float: right;
}

#player-mute{
	margin-right: 35px;
	background:url(img/player_volume_on.png);
	float: right;
}

#player-mouseInteraction{
	margin-right: 10px;
	margin-top: -1px;
	background:url(img/player_edit.png) no-repeat;
	float: right;
	display: none;
}

#player-timeLabel{
	margin-right: 40px;
	float: right;
}

#player-close{
	margin-right: 30px;
	background-image: url(img/player_close.png);
	float: right;
}

